---
name: use_primary_and_secondary_stores_for_sidekiq_status
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/
rollout_issue_url:
milestone:
type: development
group: group::scalability
default_enabled: false
